Subject: Re: CD v1.0 : 2 probs, bash readline and info
From: Chris Faylor <[email-masked]>
To: Doug Wyatt <[email-masked]>
Cc: "'Cygwin mailing list'" <[email-masked]>
Date: Tue, 26 Oct 1999 01:07:03 -0400

On Mon, Oct 25, 1999 at 10:51:31PM -0500, Doug Wyatt wrote:
>     However, the second input problem is persistent.  Whenever I
>     enter a TAB at the beginning of a line, the bash shell goes off
>     and starts doing... something!  I can hear the disk chattering,
>     I can watch files and directories being accessed (though it
>     seems not written to) through the Systems Internals Filemon
>     tool, but I don't have a clue as to what is running.

Try hitting tab twice.  That should give you a clue.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]